<?php
require_once('Database.php');
class FilledForm extends Database{
    public $Id;
    public $FullName;
    public $Email;
    public $FormType;
    public $FilledAt;
    public $Price;
    public $Path;
    public $External;

  public function InsertRecord(){
    $Query = "INSERT INTO  FilledForm (FormType, Price, FullName, Email, Path, External) 
                            VALUES('$this->FormType',  $this->Price, '$this->FullName', '$this->Email', '$this->Path', $this->External)";
    return $this->ExecuteQuery($Query);
  }

    public function GetRecords(){
        $Query = "SELECT *  FROM FilledForm U";
        return $this->ExecuteReader($Query);
    }
}